Subject: URGENT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Dec 2001 20:05:28 -0800 (PST)

I may be out of action tomorrow until 5pm your time. Unless you call me on Sue's cell phone or the chalet number (505) 377 1443 before 8:30am your time.

Julie on the far right side of my desk is an upturned piece of paper with some names and numbers. The first name should be Sturm $1m and $1m.

If you call Michelle at home tomorrow am she will give you instructions on whether to prepare the one's John wants below or send paper to Twanda.

My cell phone doesn't get a signal, nor does my blackberry. Sue's phone does though.

David
 -----Original Message-----
From: 	Lavorato, John  
Sent:	Thursday, December 27, 2001 4:10 PM
To:	Oxley, David
Cc:	Cash, Michelle
Subject:	

David

Michelle and I will be done tonight on the docs.

Can you print docs first thing in the morning with the gas guys that I highlighted in my last version of the numbers.

John